/* @group GW Forms */

div.formWrapper {
	overflow: hidden;
	clear: both;
	}

div.row {
	overflow: hidden;
	clear: both;
	}

div.row + div.row {
	margin-top: 8px;
	}

div.withRowSpacer {
	padding-bottom: 12px;
	}

div.cell {
	overflow: hidden;
	float: left;
	font-family: Verdana;
	}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}

legend {
	height: 0;
	visibility: hidden;
	}

div.controlBar {
	overflow: hidden;
	clear: both;
	padding: 6px;
	background-color: #e2e2d7;
	text-align: right;
	}

div.controlBarTop {
	overflow: hidden;
	clear: both;
	padding: 6px;
	background-color: #e2e2d7;
	text-align: right;
	}


label, 
span.field, 
span.data {
	display: block;
	float: left;
	}

label.label {
	margin-right: 2px;
	padding: 4px 2px 4px 6px;
	font-weight: bold;
	text-align: left;
	color: #4f452f;
	background-color: #e2e2d7;
	}

label.valueListItem {
	float: none;
	margin-top: 0;
	padding: 0 0 2px 0;
	font-weight: normal;
	text-align: left;
	color: #000;
	background-color: transparent;
	cursor: pointer;
	}

div.row p { 
	/*float: left;*/
	padding: 4px 2px 4px 6px;
	color: black;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, "Luxi Sans", sans-serif;
	/*font-size: 13px;*/
	color: black;
	}

p.fieldHelp,
div.row p.fieldHelp,
span.fieldHelp,
div.row span.fieldHelp { 
	font-size: 11px;
	color: #7e7e7e; 
	margin: 0;
	padding: 4px;
	}

p.formdata {
	border: none;
	background-color: transparent;
	}

span.field, 
span.data {
	margin-right: 2px;
	padding: 3px 3px 3px 5px;
	background-color: #ffffff;
	}

span.data {
	font-weight: normal;
	text-align: left;
	}

input[type=text], 
input[type=password],
input[type=file], 
textarea,
p.formdata {
	margin: 2px 0 0 2px;
	padding: 2px;
	border: 1px solid #bdbdbd;
	color: black;
	font-size: 13px;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, "Luxi Sans", sans-serif;
	background-color: #f5f5f5;
	}

input[type=file] { 
	border: none;
	background-color: transparent;
	}

textarea { 
	border: 1px solid #cccccc;
	}

select.inputPopup { 
	margin-top: 4px; 
	}
	
input.inputRadio {
	margin: 6px 6px 2px 4px;
	border: none;
	}

div.radioSet { 
	clear: both; 
	overflow: hidden;
	}
	
span.radioSetLabel { 
	display: block;
	float: left; 
	margin: 4px 6px 2px 4px;
	}

.inputErrorMsg { 
	}

label.inputLabelHorizontal,
label.inputLabelVertical { 
	white-space: nowrap;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	}

label.inputLabelHorizontal { 
	display: inline;
	padding: 0 0 2px 0; 
	float: none;
	}

label.inputLabelVertical { 
	display: block;
	padding: 0 10px 0 0;
	}

label.left {
	text-align: left;
	}

label.center {
	text-align: center;
	}

label.right {
	text-align: right;
	}

field.empty {
	background-color: #ffffff;
	}

/* @group Cell Widths */

div.cellw1 {
	overflow: hidden;
	float: left;
	width: 60px;
	}

div.cellw2 {
	overflow: hidden;
	float: left;
	width: 120px;
	}

div.cellw3 {
	overflow: hidden;
	float: left;
	width: 180px;
	}

div.cellw4 {
	overflow: hidden;
	float: left;
	width: 240px;
	}

div.cellw5 {
	overflow: hidden;
	float: left;
	width: 300px;
	}

div.cellw6 {
	overflow: hidden;
	float: left;
	width: 360px;
	}

div.cellw7 {
	overflow: hidden;
	float: left;
	width: 420px;
	}

div.cellw8 {
	overflow: hidden;
	float: left;
	width: 480px;
	}

div.cellw9 {
	overflow: hidden;
	float: left;
	width: 540px;
	}

div.cellw10 {
	overflow: hidden;
	float: left;
	width: 600px;
	}

div.cellw11 {
	overflow: hidden;
	float: left;
	width: 660px;
	}

div.cellw12 {
	overflow: hidden;
	float: left;
	width: 720px;
	}

/* @end */

/* @group Label/Span Widths */

label.w1,
span.w1 {
	width: 50px;
	}

label.w2,
span.w2 {
	width: 110px;
	}

label.w3,
span.w3 {
	width: 170px;
	}

label.w4,
span.w4 {
	width: 230px;
	}

label.w5,
span.w5 {
	width: 290px;
	}

label.w6,
span.w6 {
	width: 350px;
	}

label.w7,
span.w7 {
	width: 410px;
	}

label.w8,
span.w8 {
	width: 470px;
	}

label.w9,
span.w9 {
	width: 530px;
	}

label.w10,
span.w10 {
	width: 590px;
	}

label.w11,
span.w11 {
	width: 650px;
	}

label.w12,
span.w12 {
	width: 710px;
	}

/* @end */

/* @group Input Widths */

/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */

input.w1, 
textarea.w1 {
	width: 50px;
	}

input.w2, 
textarea.w2 {
	width: 110px;
	}

input.w3, 
textarea.w3 {
	width: 170px;
	}

input.w4, 
textarea.w4 {
	width: 230px;
	}

input.w5, 
textarea.w5 {
	width: 290px;
	}

input.w6, 
textarea.w6 {
	width: 350px;
	}

input.w7, 
textarea.w7 {
	width: 410px;
	}

input.w8, 
textarea.w8 {
	width: 470px;
	}

input.w9, 
textarea.w9 {
	width: 530px;
	}

input.w10, 
textarea.w10 {
	width: 590px;
	}

input.w11, 
textarea.w11 {
	width: 650px;
	}

input.w12, 
textarea.w12 {
	width: 710px;
	}

/* @end */

/* @group Input Widths Narrrow */

/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */

input.w1n, 
textarea.w1n {
	width: 40px;
	}

input.w2n, 
textarea.w2n {
	width: 100px;
	}

input.w3n, 
textarea.w3n {
	width: 160px;
	}

input.w4n, 
textarea.w4n {
	width: 220px;
	}

input.w5n, 
textarea.w5n {
	width: 280px;
	}

input.w6n, 
textarea.w6n {
	width: 340px;
	}

input.w7n, 
textarea.w7n {
	width: 400px;
	}

input.w8n, 
textarea.w8n {
	width: 480px;
	}

input.w9n, 
textarea.w9n {
	width: 520px;
	}

input.w10n, 
textarea.w10n {
	width: 580px;
	}

input.w11n, 
textarea.w11n {
	width: 640px;
	}

input.w12n, 
textarea.w12n {
	width: 700px;
	}

/* @end */

/* @end */

/* @group Validation Msgs
// ========================================================
//
//:	Validation Msgs
//
//
*/

div.formError,
div.inputErrorMsg {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: left;
	color: #b40000;
	}

span.inputErrorFieldName {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: left;
	color: #444444;
	}

div#inputErrorBanner {
	width: 100%;
	margin-top: 4px;
	padding: 6px 0px 6px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 110%;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: center;
	background-color: #B40000;
	color: white;
	}
	
/* @end */



/* @group Buttons */

/* ================= STYLED CLICKABLE FORM BUTTONS ============== */
/* From: http://www.filamentgroup.com/lab/update_styling_the_button_element_with_css_sliding_doors_now_with_image_spr/ */
/* ----- DONT CHANGE THESE REQUIRED BITS ----- */

button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

/* overrides extra padding in Firefox */
button::-moz-focus-inner {
	border: none;  
}


button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* ----- CUSTOMIZABLE BUTTON STYLE ------ */
/* (this is for the default button style) */

button { 
	padding: 0 16px 0 0; 
	margin: 2px; 
	font-size: 13px; 
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_gray_sprite.png) no-repeat right -80px; 
}
	
button span {
	padding: 3px 0 0 16px; 
	height: 19px; 
	background: transparent url(/stylesheets/buttons/button_gray_sprite.png) no-repeat left top; 
	color: #333; 
	text-shadow: 1px 1px 1px #fff;
}
	
button:active {
	background-position: right -120px; 
}
	
button:active span {
	background-position: 0 -40px;
}





/* ----------- Small Gray Button ----------- */

button.small { 
	padding: 0 12px 0 0; 
	margin: 2px; 
	font-size: 11px; 
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_small_gray_sprite.png) no-repeat right -60px; 
}
	
button.small span {
	padding: 2px 0 0 12px; 
	height: 17px; 
	background: transparent url(/stylesheets/buttons/button_small_gray_sprite.png) no-repeat left top; 
	color: #333; 
	text-shadow: 1px 1px 1px #fff;
}
	
button.small:active {
	background-position: right -90px; 
}
	
button.small:active span {
	background-position: 0 -30px;
}



/* ----------- Large Blue Button ----------- */

button.blue,
button.blue span { 
	background-image: url(/stylesheets/buttons/button_blue_sprite.png); 
}

button.blue span {
    color: #fff; 
	text-shadow: 1px 1px 1px #333;
}



/* ----------- Large Green Button ----------- */

button.green,
button.green span { 
	background-image: url(/stylesheets/buttons/button_green_sprite.png); 
}

button.green span {
    color: #fff; 
	text-shadow: 1px 1px 1px #333;
}



/* ----------- Large Red Button ----------- */

button.red,
button.red span { 
	background-image: url(/stylesheets/buttons/button_red_sprite.png); 
}

button.red span {
    color: #fff; 
	text-shadow: 1px 1px 1px #333;
}



/* ----------- Large gray Textured Button ----------- */

button.textured,
button.textured span { 
	background-image: url(/stylesheets/buttons/button_gray_textured_sprite.png); 
}

button.textured span {
    color: #111; 
	text-shadow: 1px 1px 1px #eee;
}

button.textured:active span {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
}



/* ----------- Large Blue Textured Button ----------- */

button.textured-blue,
button.textured-blue span { 
	background-image: url(/stylesheets/buttons/button_blue_textured_sprite.png); 
}

button.textured-blue span {
    color: #fff; 
	text-shadow: 1px 1px 1px #333;
}



/* ----------- Small gray Textured Button ----------- */

button.textured-small {
    padding: 0 12px 0 0; 
	margin: 2px; 
	font-size: 11px; 
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_small_gray_textured_sprite.png) no-repeat right -60px;
}

button.textured-small span { 
	padding: 2px 0 0 12px; 
	height: 17px; 
	background: transparent url(/stylesheets/buttons/button_small_gray_textured_sprite.png) no-repeat left top; 
	color: #111; 
	text-shadow: 1px 1px 1px #eee;
}

button.textured-small:active {
	background-position: right -90px; 
}
	
button.textured-small:active span {
	background-position: 0 -30px;
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
}




/* ----------- Large gray square Button ----------- */

button.square { 
	padding: 0 16px 0 0; 
	margin: 2px; 
	font-size: 13px; 
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_gray_square_sprite.png) no-repeat right -80px; 
}
	
button.square span {
	padding: 3px 0 0 16px; 
	height: 21px; 
	background: transparent url(/stylesheets/buttons/button_gray_square_sprite.png) no-repeat left top; 
	color: #333; 
	text-shadow: 1px 1px 1px #fff;
}
	
button.square:active {
	background-position: right -120px; 
}
	
button.square:active span {
	background-position: 0 -40px;
}


/* ----------- Small Off Recessed Button ----------- */

button.recessed-small-off {
    padding: 0 12px 0 0; 
	margin: 3px 2px 1px 2px; 
	font-size: 11px; 
	font-weight: bold;
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_small_recessed_off_sprite.png) no-repeat right -60px;
}

button.recessed-small-off span { 
	padding: 2px 0 0 12px; 
	height: 17px; 
	background: transparent url(/stylesheets/buttons/button_small_recessed_off_sprite.png) no-repeat left top; 
	color: #333; 
	text-shadow: 1px 1px 1px #eee;
}

button.recessed-small-off:active {
	background-position: right -90px; 
}
	
button.recessed-small-off:active span {
	background-position: 0 -30px;
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
}




/* ----------- Small On Recessed Button ----------- */

button.recessed-small-on {
    padding: 0 12px 0 0; 
	margin: 3px 2px 1px 2px; 
	font-size: 11px;
	font-weight: bold;
	text-align: center; 
	background: transparent url(/stylesheets/buttons/button_small_recessed_on_sprite.png) no-repeat right -60px;
}

button.recessed-small-on span { 
	padding: 2px 0 0 12px; 
	height: 17px; 
	background: transparent url(/stylesheets/buttons/button_small_recessed_on_sprite.png) no-repeat left top; 
	color: #eee; 
    text-shadow: 0px 1px 1px #555;
}

button.recessed-small-on:active {
	background-position: right -90px; 
}
	
button.recessed-small-on:active span {
	background-position: 0 -30px;
	color: #eee; 
    text-shadow: 1px 1px 1px #111;
}



/* ----------- Off Recessed Button ----------- */

button.recessed-off {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0;
	font-weight: bold;
	background-image: url(/stylesheets/buttons/button_recessed_off_sprite.png);
}

button.recessed-off span { 
	padding: 3px 0 0 12px;
	background-image: url(/stylesheets/buttons/button_recessed_off_sprite.png); 
	color: #333; 
	text-shadow: 1px 1px 1px #eee;
}

button.recessed-off:active span {
	color: #eee; 
	text-shadow: 1px 1px 1px #111;
}


/* ----------- On Recessed Button ----------- */

button.recessed-on {
	margin: 2px 2px 2px 0px; 
	padding: 0 12px 0 0; 
	font-weight: bold;
	background-image: url(/stylesheets/buttons/button_recessed_on_sprite.png);
}

button.recessed-on span {
	padding: 3px 0 0 12px; 
	background-image: url(/stylesheets/buttons/button_recessed_on_sprite.png); 
	color: #eee; 
    text-shadow: 0px 1px 1px #555;
}

button.recessed-on:active span {
	color: #eee; 
    text-shadow: 1px 1px 1px #111;
}



/* ----------- Action Menu Button ----------- */


div.action-menu {
    position: relative;
    width: 44px;
    height: 23px;
	margin: 3px 2px 1px 2px; 
	background: transparent url(/stylesheets/buttons/action_menu_button.png) no-repeat;
}


div.action-menu:hover,
div.action-menu:active {
	background: transparent url(/stylesheets/buttons/action_menu_button.png) no-repeat 0px -23px;
}


div.action-menu:hover ul {
    display: block;
}



div.action-menu ul {
    display: none;
    
    z-index: 100;
    position: absolute;
    top: 22px;
	width: 180px;
	left: -140px;
	
	background-color: #f3f3f3;
	border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.4);
    
	padding: 4px 0 4px 0;
	margin: 0;
	opacity: 1.0;
	
	list-style: none;
/*  overflow: hidden;*/
}

div.action-menu ul li {
	clear: both;
	list-style: none;
	
	font-family: "Lucida Grande";
	font-size: 14px;
	text-align: left;
	
	margin: 0;
	padding: 0 0 0 0;
	line-height: 8px;
}



div.action-menu ul li a {
	display: block;
	padding: 4px 12px 4px 12px;

    color: black;
    text-decoration: none;
    
    border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}



div.action-menu ul li a:hover {
    color: white;
	background-color: #4774f8;
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    color-stop(0.00, #6489f9),
		    color-stop(1.00, #2460f7)
		);
	background-image:
		-moz-linear-gradient(
		    top,
			#6489f9,
		    #2460f7
		);
	border-top: 1px solid #5b80ef;
	border-bottom: 1px solid #1354ed;
}


div.action-menu ul li:hover ul,
div.action-menu ul li.submenuover ul {
	display: block;
}





/* ================= END OF STYLED CLICKABLE FORM BUTTONS ============== */

/* @end */





